.copy {
    color: red;
    font-size: 2vh;
}

/* Anchor Tags */
a {
    color: blue;
    text-decoration: none;
    font-size: 3vh;
    margin: 6px;
    background-color: lightblue;
    padding: 8px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 30px;
}

a:hover {
    color: orangered;
    text-decoration: none;
    font-size: 3vh;
    margin: 6px;
    background: linear-gradient(190deg, rgb(255, 225, 170), rgb(255, 204, 156)) ;
    padding: 8px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 30px;
    outline: 2px solid;
    filter: drop-shadow(0px 5px orangered);
    position: relative;
    bottom: 5px;
}
a:active {
    color: rgb(204, 61, 9);
    bottom: 2px;
    filter: drop-shadow(0px 5px rgb(204, 61, 9));
}

.navbar {
    display: flex;
    padding: 8px 25px;
    background-color: rgb(74, 74, 139);
}